/*
Theme Name: Waterfront-Avada
Description: Child theme for the Avada
Author: Scot Gallup
Template: Avada
*/

@import url("../Avada/style.css");


#sliders-container, .fusion-page-title-bar {
top: -45px; 
position: relative;
z-index: 100;
}
.fusion-header {border-bottom:none!important;}
/*
.home #sliders-container {
	margin-bottom: 55px;
}
*/
.reading-box-container{
margin: 0 0 39px!important;
}

.fusion-page-title-captions {
display: none;
}

.fusion-logo {
margin-right: 0px;
margin-top: 0px !important;
margin-bottom: 5px !important;
margin-left: 0px;
z-index: 99998;
background: #fff;
position: relative;
padding: 20px;
-webkit-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.12);
-moz-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.12);
box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.12);
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
}

#main {
padding-top: 0!important;
}
.post-content h1 {
margin-top: 0!important;
}
#gmap {
top: -45px !important;
}
#text-12, #text-13 {
margin-top: 100px;
text-align: center;
}
#text-12 h3 {
margin-bottom: 10px;
}
.footer-area .addthis_toolbox {
margin: 0 auto;
display: inline-block;
}
.reading-box h2 {
color: #fff!important;
text-align: center;
margin-bottom: 15px!important;
}
.reading-box p  {
color: #fff;
text-align: center;
font-weight: bold;
font-family: "PT Sans", Arial, Helvetica, sans-serif !important;
font-size: 15px;
}
.reading-box {border-bottom:15px #6EA974 solid;}
#imageframe-1.imageframe { 
margin: 0 0 30px 40px;
}
#menu-item-4913 {
font-weight: bold;
background-color: #6EA974;
width: 195px;
text-align: center;
}
#menu-item-4913:hover {
background-color: #a0ce4e;
}
.continue.button {
display: none;
}
.continue.mobile-button {
display: block!important;
float: none;
padding-left: 0 !important;
}
.page-id-4916 .page-title h1, .single-post .page-title h1 {
font-size: 31px !important;
}
.page-id-4916 .page-title-captions, .single-post .page-title-captions {
display: block; 
width: 100%; 
}
@media screen and (min-width: 830px) {
.page-id-4916 .fusion-page-title-captions, .single-post .fusion-page-title-captions {
margin-left: 230px;
}
}